"3801" = "Info";
"3802" = "Finder";
"3803" = "Group";
"3804" = "Alias";
"3805" = "Similar";
"3806" = "Show";
"3807" = "Save";
"3808" = "Desktop";
"3809" = "Open";
"3810" = "Trash";
"3811" = "Add";
"3812" = "Open In";
"3813" = "Flag";
"3814" = "Prefs";
"3815" = "Duplicates";
"3816" = "Actions";
"3817" = "Move";
"3818" = "Copy";
"3819" = "Copy";
"3820" = "Delete";
"3821" = "Remove";
"3822" = "Droplet";
"3823" = "Contents";
"3824" = "E-mail";
"3825" = "List";
"3826" = "Mark";
"3827" = "Search…";
"3828" = "Unmounted";
"3829" = "Choose…";
"3830" = "Suggest";
"3831" = "Apply";
"3832" = "Connect";

"3833" = "Configs";
"3834" = "Configurations";
"3835" = "Recent";

"3851" = "Remove all applications you’ve added to the Open In menu?";
"3852" = "Remove all locations you’ve added to the Move menu?";
"3853" = "Remove all locations you’ve added to the Copy menu?";
"3854" = "Remove all items you’ve added to the list favorites menu?";
"3855" = "Remove all locations you’ve added to the Make Alias menu?";
"3856" = "The item could not be found.";

/* Toolbar menu items */
"3857" = "Add to List…";
"3858" = "Make Alias in…";
"3859" = "Copy to…";
"3860" = "Move to…";
"3861" = "Open In…";
"3862" = "Add Contents to List…";

